/* table description for popup menu*/

/*div.container table{font-size:90%;}
div.container table a{text-decoration:none;font-style:normal; font-variant:normal; font-weight:bold;}
div.container table a:hover{color:#606060;text-decoration:none;}
div.container table td.menu{background-color:#e0eeee;}
div.container table table.menu   { font-size:80%; position:absolute; visibility:hidden;}
*/  
/* objective table */

#obj_table,

#obj_table a{ color: #083C68; text-decoration:none; font-style:normal;font-size: 1.1em; font-variant:normal; display:block; padding:2px;}
#obj_table a:visited {  color:#083C68; /*#27408b;*/ text-decoration:none;  display:block;  padding:0.4em;   /*background: #47a; */ }
#obj_table a:hover  {   background:silver; /*#258;*/ color:brown; /*#9cf;*/  }

/* define list of objective table dl='definition list' , dt='definition term' , dd='definition description' */
dl {    margin:0;  padding:0;  border-left:1px solid #A8ACB2 /*#27408b*/;  border-right:1px solid #A8ACB2; }
dt {    margin:0;  padding:0;  text-align:center;  font-size: 1em;  line-height:150%; font-weight:bold;  background: #99CCFF; /* #9DA4B2;  #27408b*/   }
dd {    margin:0;  padding:0;  text-align:left;  border-top:0px solid #A8ACB2;  text-indent:15px; }

/* objective table block width */
#table_block { 	margin-top:30px;margin-left:10px;width:14em;height:auto;line-height:30px; 
				background:  #F0F5FF; /* #E0EBFF;  #F6FAFF #CEE6FF; #EAECCF; #FFF8C6;*/} 

/*  curve in Top Level of objective table   */
.top    {   		display:block;    			 background:#A8ACB2; /*#27408b*/; font-size:1px; }
.Tborder_curve1 {   display:block;  height:1px;  background:#A8ACB2; /*#fff;*/ 		margin:0 5px;  }
.Tborder_curve2 {   display:block;  height:1px;  background:#A8ACB2; /*#47a;*/		margin:0 3px;  border-left:3px solid #fff; 	border-right:3px solid #fff;    }
.Tborder_curve3 {   display:block;  height:1px;  background:#A8ACB2; /*#47a;*/		margin:0 2px;  border-left:2px solid #fff;	border-right:2px solid #fff;   }
.Tborder_curve4 {   display:block;  height:2px;  background:#A8ACB2; /*#27408b;*/  	margin:0 1px;  border-left:1px solid #fff;  border-right:1px solid #fff;  }

/*  curve in bottom Level of objective table   */
.bottom { 		   display:block;      			background:transparent;     font-size:1px;  border-top:1px solid #fff; }
.border_curve1 {   display:block;  height:1px;  background:#A8ACB2; /*#fff;*/  		margin:0 4px;  }
.border_curve2 {   display:block;  height:1px;  background:#A8ACB2; /*#47a;*/  		margin:0 3px;  border-left:3px solid #fff;  border-right:3px solid #fff;    }
.border_curve3 {   display:block;  height:1px;  background:#A8ACB2; /*#47a;*/ 		margin:0 2px;  border-left:2px solid #fff;  border-right:2px solid #fff;   }
.border_curve4 {   display:block;  height:2px;  background:#A8ACB2; /*#47a;*/  		margin:0 1px;  border-left:1px solid #fff;  border-right:1px solid #fff;   }

/* submit link class to show input type botton as a link*/
.submitLink {		color:#27408b;     font-weight:bold;     background-color:transparent;      text-decoration:none;   border:none;   cursor:pointer;   cursor:hand;  }


/* CLASS POP-UP Thumbnails */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail_popup{position: relative; z-index: 0;}
.thumbnail_popup:hover{background-color: transparent;z-index: 50;}
.thumbnail_popup span{ /*CSS for enlarged image*/
		position: absolute;background-color: lightyellow;
		padding: 5px; left: -1000px;
		border: 1px dashed gray;visibility: hidden;
		color: black;text-decoration: none;}

.thumbnail_popup span img{ /*CSS for enlarged image*/
border-width: 0;padding: 2px;}

.thumbnail_popup:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;top: -150;
left: -180px; /*position where enlarged image should offset horizontally */
}









